Elog - Idea #5299

Make names of studiers active
01/30/2014 05:01 PM - Phil Adamson

Status: Closed Start date: 01/30/2014
Priority: Low Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

It seems natural to want to click on the name of the person making an entry and have that narrow the log selection to that user.

History

#1 - 08/30/2014 06:34 PM - Kyle Hazelwood
- Tracker changed from Feature to Idea

- Category set to Server

- Status changed from New to Accepted

- Priority changed from Normal to Low

I dig it, I'll do it.

#2 - 11/23/2016 10:45 PM - Kyle Hazelwood

- Target version set to Version 1.0

Done in the new version.

#3 - 11/23/2016 10:45 PM - Kyle Hazelwood

- Status changed from Accepted to Assigned

#4 - 11/23/2016 10:45 PM - Kyle Hazelwood

- Status changed from Assigned to Closed
